<?xml version="1.0"?>
<!DOCTYPE doctypes PUBLIC "-//Screem/DTD doctypes 1.0" "http://w        ww.screem.org/dtd/screem-doctypes.dtd">
<doctypes>
  <doctype public="-//W3C//DTD HTML 4.01//EN" active="1"/>
  <doctype public="-//W3C//DTD HTML 4.01 Transitional//EN" active="1" mime="*"/>
  <doctype public="-//W3C//DTD HTML 4.01 Frameset//EN" active="1"/>
  <doctype public="-//W3C//DTD XHTML 1.0 Frameset//EN" active="1"/>
  <doctype public="-//W3C//DTD XHTML 1.0 Strict//EN" active="1"/>
  <doctype public="-//W3C//DTD XHTML 1.0 Transitional//EN" active="1" mime="application/xhtml+xml"/>
  <doctype public="-//OASIS//DTD DocBook XML V4.1//EN" active="1"/>
  <doctype public="-//OASIS//DTD DocBook XML V4.1.2//EN" active="1"/>
  <doctype public="-//OASIS//DTD DocBook V4.1//EN" active="1"/>
  <doctype public="-//OASIS//DTD DocBook V4.0//EN" active="1"/>
  <doctype public="-//Screem/DTD Tag Tree 1.0" active="1"/>
  <doctype public="-//WAPFORUM//DTD WML 1.1//EN" active="1"/>
  <doctype public="-//MetacityTheme//DTD MetacityTheme 1.0//EN//XML" active="1" mime="text/xml" rootmatch="1"/>
<doctype public="-//Screem//DTD GTKUIManager - no official public id this is for screem only" active="1" mime="text/xml" rootmatch="1"/></doctypes>
